@charset "utf-8";
@import url(../../common/css/header.css);
@import url(../../common/css/structure.css);
@import url(../../common/css/footer.css);

/* =======================================

	Member CSS

========================================== */

.mainimg {
    position: relative;
    top: 0;
    left: 0;
}

.topimg {
    margin: 0;
}

/* -----------list------------ */
#list {
    display: inline-block;
    padding: 0;
    width: 980px;
}

#list h1 {
    clear: both;
    margin: 20px 65px 10px 65px;
    font-size: 16px;
    font-weight: bold;
    line-height: 180%;
}

#list h2,
#list h3 {
    clear: both;
    margin: 20px 0px 10px 65px;
}

#list table {
    width: 850px;
    margin-left: 65px;
    margin-bottom: 40px;
    border: solid 1px #ccc;
}

#list th {
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
    color: #fff;
    border: solid 1px #ccc;
}

#list .th_rank {
    width: 160px;
}

#list .th_date {
    width: 160px;
}

#list .th_name {
    width: 320px;
}

#list .th_gym {
    width: 210px;
}

#list #kendo th {
    background: #fff url(../images/bg_tbl1.gif);
}

#list #iaido th {
    background: #fff url(../images/bg_tbl2.gif);
}

#list #jodo th {
    background: #fff url(../images/bg_tbl3.gif);
}

#list td {
    padding: 3px 10px;
    text-align: left;
    vertical-align: middle;
    border: solid 1px #ccc;
    line-height: 150%;
    background-color: #fff;
}

/* -----------detail------------ */
#detail {
    display: inline-block;
    padding: 0;
    width: 980px;
}

#detail h1 {
    clear: both;
    margin: 20px 65px 20px 65px;
    font-size: 16px;
    font-weight: bold;
    line-height: 150%;
    border-bottom: solid 1px #ccc;
}

#detail h2 {
    clear: both;
    margin: 20px 65px 10px 65px;
    line-height: 180%;
    border-bottom: solid 1px #ccc;
}

#detail table {
    width: 850px;
    margin-left: 65px;
    margin-bottom: 40px;
    border: solid 1px #ccc;
}

#detail th {
    table-layout: fixed;
    width: 150px;
    padding: 5px;
    text-align: center;
    line-height: 160%;
    vertical-align: middle;
    font-weight: bold;
    color: #fff;
    border: solid 1px #ccc;
}

#detail #kendo th {
    background: #fff url(../images/bg_tbl1.gif);
}

#detail #iaido th {
    background: #fff url(../images/bg_tbl2.gif);
}

#detail #jodo th {
    background: #fff url(../images/bg_tbl3.gif);
}

#detail td {
    table-layout: fixed;
    width: 700px;
    padding: 10px 15px;
    text-align: left;
    vertical-align: middle;
    border: solid 1px #ccc;
    line-height: 160%;
    background-color: #fff;
}

#detail p {
    display: block;
    clear: both;
    width: 850px;
    margin: 10px 65px;
    line-height: 150%;
/*
    background-image: url(image);
*/
}

#detail .limit {
    font-size: 16px;
    font-weight: bold;
}

#detail img {
    clear: both;
    margin: 5px 65px;
}
